# version::to-string

Converts the specified Version to its equivalent string representation.

### Usage

`string version::to-string(value)`

### Parameters

Name | Type | Description
--- | --- | ---
value | Version | A Version to convert.

### Return Value

The string representation of the values of the major, minor, build, and revision components of the specified Version.

### Requirements

Assembly: NAnt.Core (0.90.3780.0)

### See Also

assemblyname::get-version() | environment::get-version() | operating-system::get-version()